<template>
  <div>
    <Home test="merda"/>
  </div>
</template>

<script>
import Home from './views/Home'
export default {
  name: 'app',
  components : {
    Home
  }
}
</script>
<style>
* {
  font-family: Roboto;
  font-size: 10px;
}
body {
  line-height: 1;
  background-color:#F8F8F8;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
</style>

